PW WooCommerce Copy Coupon

الوصف

PW WooCommerce Copy Coupon adds a Copy link to the default WooCommerce Coupon pages. This makes it possible to duplicate an existing coupon.

Check out PW WooCommerce Coupons Plus for even more features:

  • Clip Coupons – Be like Amazon! Require the customer to “clip” the coupon to activate the sale price.
  • Coupon Bulk Editor – Quickly change multiple coupons.
  • No Coupons Allowed – Mark a product so that it will never be discounted by a coupon.
  • And more!

التنصيب

  1. Upload the plugin files to the /wp-content/plugins/pw-woocommerce-copy-coupon directory, or install the plugin through the WordPress plugins screen directly.
  2. Activate the plugin through the ‘Plugins’ screen in WordPress.

المراجعات

18 يونيو، 2021 1 reply
Does just what it says on the box - copies coupon codes. Just what I needed and saves a couple of minutes each time.
28 يونيو، 2019 1 reply
Why can't more plugins work like this? Simple, functional, does exactly what it says without fuss. Thank you!
10 فبراير، 2019 1 reply
Did what it says it does. Works out of the box. Once installed, on the list of all coupons, you'll see a third option when you hover a single coupon, besides Edit and Trash there will be a Copy action. Once copied, the new coupon will be opened so you can immediately edit the title of the coupon. I'm a developer and have inspected the code which is neatly organized and I didn't encounter any errors/issues while running the plugin.
11 يونيو، 2018 1 reply
You saved me about 10 clicks and 1 minute each for 90 coupons I had to setup. That is worth a 5 star review.
إقرأ جميع المراجعات 9

المساهمون والمطوّرون

“PW WooCommerce Copy Coupon” هو برنامج مفتوح المصدر. وقد ساهم هؤلاء الأشخاص بالأسفل في هذه الإضافة.

المساهمون

ترجمة ”PW WooCommerce Copy Coupon“ إلى لغتك.

مُهتم بالتطوير؟

تصفّح الشفرة، تحقق من مستودع SVN، أو الاشتراك في سجل التطوير بواسطة RSS.

سجل التغييرات

1.24

  • Confirmed compatibility with WooCommerce 7.1 and WordPress 6.1

1.23

  • Updated the WooCommerce minimum version requirement to 4.0. WooCommerce 6.7 compatible.

1.22

  • WooCommerce 6.6 compatibility.

1.21

  • WordPress 6.0 and WooCommerce 6.5 compatibility.

1.20

  • WordPress 5.9 and WooCommerce 6.2 compatibility.

1.19

  • Confirmed compatibility with WooCommerce 6.0

1.18

  • Confirmed compatibility with WordPress v5.8 and WooCommerce v5.5

1.17

  • Confirmed compatibility with WordPress 5.7 and WooCommerce 5.1

1.16

  • Confirmed compatibility with WooCommerce 5.0.

1.15

  • Confirmed compatibility with WordPress 5.6 and WooCommerce 4.8

Previous versions

  • See changelog.txt